Bug 71807 - Anaconda crashes with an exception when trying to do a clean install
Anaconda crashes with an exception when trying to do a clean install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 11:24 EDT by Stephen Bainbridge
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-05 12:54:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump File (61.60 KB, text/plain)
2002-08-19 11:26 EDT, Stephen Bainbridge
no flags Details

  None (edit)
Description Stephen Bainbridge 2002-08-19 11:24:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Anaconda crashes with an exception when trying to do a clean install on an 
ASUS AV733 MB, AMD XP 2000+ and 256 MB RAM.
This happens both with a GUI install and a text install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot to CD1
2.Take default options for a workstation install.
3.
	

Actual Results:  Anaconda reports an exception and re-boots.

Expected Results:  A good install
Comment 1 Stephen Bainbridge 2002-08-19 11:26:41 EDT
Created attachment 71444 [details]
Anaconda Dump File
Comment 2 Michael Fulbright 2002-08-19 12:00:47 EDT
Have you tested your CDs?

  http://people.redhat.com/~msf/mediacheck.html
Comment 3 Stephen Bainbridge 2002-09-05 12:54:36 EDT
I've tested the CDs and disk 1 and 2 failed the test. I re-downloaded and it 
installed fine.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.